Canalplan Bug Tracker



Anonymous Login
2019-04-22 01:12 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000415Canalplan Route Planningpublic2019-04-21 10:24
ReporterNick Atty 
Assigned ToNick Atty 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformGenericOSN/AOS VersionN/A
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000415: Provide a function to clear overnight stops
DescriptionThere is a "clear stoppages" menu option, which clears any stoppages that you are planning around, but the message it produces says that it's cleared your overnight stopping place!

The message will be fixed, but actually clearing all manual overnight stops sounds a useful thing to have.
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

-Relationships
+Relationships

-Notes

~0002381

Nick Atty (administrator)

Implemented and will go live in release 9.32.16
+Notes

-Issue History
Date Modified Username Field Change
2018-03-17 09:28 Nick Atty New Issue
2018-03-17 09:28 Nick Atty Status new => assigned
2018-03-17 09:28 Nick Atty Assigned To => Nick Atty
2019-04-21 10:24 Nick Atty Status assigned => resolved
2019-04-21 10:24 Nick Atty Resolution open => fixed
2019-04-21 10:24 Nick Atty Note Added: 0002381
+Issue History